2020-10-19 23:02 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
000318381stTrack_MusicDisk1[All Projects] Generalpublic2015-07-19 12:34
Reporternemazoty 
Assigned ToStingRayProject InfoMusic Disk 1 (81st Track)
http://www.whdload.de/demos/81stTrack_MusicDisk1.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003183: The install script creates the data directory. But when clicking on the start
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

The install script creates the data directory. But when clicking on the start icon, it looks objects in "dataMusic Disk 1" directory.
Renaming the directory solves the problem. But it will be nice that the directory name remain what the installer creates :)
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.1
KickROM39 - Kick 3.0
KickSoftNone
WHDLoad18
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0004410

StingRay (developer)

Confirmed, directory name isn't null-terminated properly which causes this problem. Will be fixed of course. :)

note ~0004623

StingRay (developer)

Fixed in v1.01 of the patch.
+Notes

-Issue History
Date Modified Username Field Change
2015-01-25 14:56 administrator New Issue
2015-01-25 14:56 administrator Status new => assigned
2015-01-25 14:56 administrator Assigned To => StingRay
2015-02-12 21:47 StingRay Note Added: 0004410
2015-02-12 21:47 StingRay Status assigned => confirmed
2015-07-19 12:34 StingRay Note Added: 0004623
2015-07-19 12:34 StingRay Status confirmed => resolved
2015-07-19 12:34 StingRay Resolution open => fixed
+Issue History